.important {
  padding-bottom: 80px; }
  .important h3 {
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: 700;
    text-align: center;
    line-height: 1;
    padding-bottom: 30px; }
  .important .txt {
    text-align: center;
    line-height: 1.875;
    font-size: 16px;
    font-size: 1.6rem;
    padding-bottom: 20px; }
    .important .txt a {
      color: #3D6D96;
      text-decoration: underline; }
  .important .kome {
    background-color: #F1F1F1;
    width: 880px;
    margin: 0 auto;
    padding: 25px 30px; }
    .important .kome p {
      position: relative;
      padding-left: 40px;
      font-size: 14px;
      font-size: 1.4rem;
      line-height: 1.7; }
      .important .kome p span {
        position: absolute;
        left: 0;
        top: 0; }
  .important .btn_wrap {
    padding-top: 30px; }
    .important .btn_wrap a {
      display: block;
      width: 500px;
      text-align: center;
      font-size: 16px;
      font-size: 1.6rem;
      letter-spacing: 0.05em;
      line-height: 1;
      padding: 20px 0;
      color: #3D6D96;
      border: 1px solid #3D6D96;
      margin: 0 auto; }
      .important .btn_wrap a:hover {
        background-color: #3D6D96;
        color: #fff; }

.flow {
  width: 1000px;
  margin: 0 auto;
  background-color: #F1F1F1;
  padding: 20px;
  margin-bottom: 80px; }
  .flow .flow_inner {
    background-color: #fff;
    padding: 20px; }
    .flow .flow_inner h3 {
      text-align: center;
      font-size: 18px;
      font-size: 1.8rem;
      font-weight: 700;
      text-align: center;
      line-height: 1;
      padding-bottom: 1em; }
    .flow .flow_inner ol li {
      font-size: 14px;
      font-size: 1.4rem;
      line-height: 1.7;
      padding-left: 1em;
      text-indent: -1em;
      margin-bottom: 1em; }
      .flow .flow_inner ol li:last-child {
        margin-bottom: 0; }
  .flow p {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.7;
    padding-top: 1em; }

.fs-c-loginForm {
  margin: 0 !important; }
  .fs-c-loginForm .fs-c-subSection__title {
    border-bottom: none;
    color: #111111;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: 700;
    text-align: center;
    background-color: #fff;
    padding-bottom: 25px; }
  .fs-c-loginForm .fs-c-registeredUsers {
    background-color: #F1F1F1;
    flex-basis: unset;
    flex-grow: inherit;
    width: 730px; }
    .fs-c-loginForm .fs-c-registeredUsers #fs_form {
      width: 100%; }
      .fs-c-loginForm .fs-c-registeredUsers #fs_form .fs-c-inputInformation__field {
        margin: 0 auto;
        max-width: 628px; }
      .fs-c-loginForm .fs-c-registeredUsers #fs_form .fs-c-inputInformation__field {
	    height: 210px;
	    min-height: 135px;
        background-color: #F1F1F1;
        padding: 50px 0 40px; }
        .fs-c-loginForm .fs-c-registeredUsers #fs_form .fs-c-inputInformation__field .fs-c-inputTable > tbody > tr {
          flex-direction: unset;
          -webkit-align-items: center;
          align-items: center;
          font-size: 16px;
          font-size: 1.6rem; }
          .fs-c-loginForm .fs-c-registeredUsers #fs_form .fs-c-inputInformation__field .fs-c-inputTable > tbody > tr th {
            width: 130px;
            font-weight: 700; }
            .fs-c-loginForm .fs-c-registeredUsers #fs_form .fs-c-inputInformation__field .fs-c-inputTable > tbody > tr th .fs-c-requiredMark {
              display: none; }
          .fs-c-loginForm .fs-c-registeredUsers #fs_form .fs-c-inputInformation__field .fs-c-inputTable > tbody > tr td {
            width: calc(100% - 130px); }
            .fs-c-loginForm .fs-c-registeredUsers #fs_form .fs-c-inputInformation__field .fs-c-inputTable > tbody > tr td input {
              border: 1px solid #BBBBBB;
              padding: 11px; }
            .fs-c-loginForm .fs-c-registeredUsers #fs_form .fs-c-inputInformation__field .fs-c-inputTable > tbody > tr td .fs-c-inputField__field {
              border: none; }
            .fs-c-loginForm .fs-c-registeredUsers #fs_form .fs-c-inputInformation__field .fs-c-inputTable > tbody > tr td .fs-c-button--displayPassword {
              display: none; }
      .fs-c-loginForm .fs-c-registeredUsers #fs_form .fs-c-inputInformation__button {
        margin-top: 0; }
      .fs-c-loginForm .fs-c-registeredUsers #fs_form .fs-c-buttonContainer {
        padding: 0; }
    .fs-c-loginForm .fs-c-registeredUsers .fs-c-inputInformation__link {
	  height: 65px;
      margin-top: 0;
      text-align: center;
      padding: 25px 0; }
      .fs-c-loginForm .fs-c-registeredUsers .fs-c-inputInformation__link a {
        color: #3D6D96;
        text-decoration: underline;
        font-size: 14px;
        font-size: 1.4rem; }
  .fs-c-loginForm .fs-c-newUsers {
    margin-left: auto;
    background-color: #fff;
    width: 540px; }
    .fs-c-loginForm .fs-c-newUsers .fs-c-newUsers__message {
	  height: 210px;
	  min-height: 135px;
      background-color: #F1F1F1;
      padding-top: 50px;
      padding-bottom: 40px;
      text-align: center;
      font-size: 16px;
      font-size: 1.6rem;
      line-height: 1.875; }
    .fs-c-loginForm .fs-c-newUsers .fs-c-buttonContainer--memberRegister {
      background-color: #F1F1F1;
      padding-top: 0;
      padding-bottom: 65px; }
  .fs-c-loginForm .fs-c-registeredUsers .fs-c-button--primary,
  .fs-c-loginForm .fs-c-newUsers .fs-c-button--primary {
    background: #3D6D96;
    border: 1px solid #3D6D96;
    border-radius: 0px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1;
    text-decoration: none;
    text-align: center;
    padding: 0.8em 1.6em 0.6em;
    box-shadow: 0;
    min-width: 350px !important;
    margin: 0 auto; }
  .fs-c-loginForm .fs-c-otherServiceLogin {
    margin: 0;
    background-color: #fff;
    padding-top: 50px; }
    .fs-c-loginForm .fs-c-otherServiceLogin .fs-c-anotherLogin--amazon .fs-c-anotherLogin__message--amazon {
      padding-bottom: 25px; }
      .fs-c-loginForm .fs-c-otherServiceLogin .fs-c-anotherLogin--amazon .fs-c-anotherLogin__message--amazon p {
        text-align: center;
        font-size: 16px;
        font-size: 1.6rem;
        line-height: 1.875; }

@media screen and (max-width: 1340px) {
  .important {
    padding-bottom: calc(80 / 1340 * 100vw); }
    .important h3 {
      font-size: calc(18 / 1340 * 100vw);
      padding-bottom: calc(30 / 1340 * 100vw); }
    .important .txt {
      font-size: calc(16 / 1340 * 100vw);
      padding-bottom: calc(20 / 1340 * 100vw); }
    .important .kome {
      width: calc(880 / 1340 * 100vw);
      padding: calc(25 / 1340 * 100vw) calc(30 / 1340 * 100vw); }
      .important .kome p {
        padding-left: calc(40 / 1340 * 100vw);
        font-size: calc(14 / 1340 * 100vw); }
    .important .btn_wrap {
      padding-top: calc(30 / 1340 * 100vw); }
      .important .btn_wrap a {
        width: calc(500 / 1340 * 100vw);
        font-size: calc(16 / 1340 * 100vw);
        padding: calc(20 / 1340 * 100vw) 0; }

  .flow {
    width: calc(1000 / 1340 * 100vw);
    padding: calc(20 / 1340 * 100vw);
    margin-bottom: calc(80 / 1340 * 100vw); }
    .flow .flow_inner {
      padding: calc(20 / 1340 * 100vw); }
      .flow .flow_inner h3 {
        font-size: calc(18 / 1340 * 100vw); }
      .flow .flow_inner ol li {
        font-size: calc(14 / 1340 * 100vw); }
    .flow p {
      font-size: calc(14 / 1340 * 100vw); }

  .fs-c-loginForm .fs-c-subSection__title {
    font-size: calc(18 / 1340 * 100vw);
    padding-bottom: calc(25 / 1340 * 100vw); }
  .fs-c-loginForm .fs-c-registeredUsers {
    width: calc(730 / 1340 * 100vw); }
    .fs-c-loginForm .fs-c-registeredUsers #fs_form .fs-c-inputInformation__field {
      max-width: calc( 628 / 1340 * 100vw); }
    .fs-c-loginForm .fs-c-registeredUsers #fs_form .fs-c-inputInformation__field {
	  height: calc(210 / 1340 * 100vw);
      padding: calc(50 / 1340 * 100vw) 0 calc(40 / 1340 * 100vw); }
      .fs-c-loginForm .fs-c-registeredUsers #fs_form .fs-c-inputInformation__field .fs-c-inputTable > tbody > tr {
        font-size: calc(16 / 1340 * 100vw); }
        .fs-c-loginForm .fs-c-registeredUsers #fs_form .fs-c-inputInformation__field .fs-c-inputTable > tbody > tr th {
          width: calc(130 / 1340 * 100vw); }
        .fs-c-loginForm .fs-c-registeredUsers #fs_form .fs-c-inputInformation__field .fs-c-inputTable > tbody > tr td {
          width: calc(100% - calc(130 / 1340 * 100vw)); }
          .fs-c-loginForm .fs-c-registeredUsers #fs_form .fs-c-inputInformation__field .fs-c-inputTable > tbody > tr td input {
            padding: calc(11 / 1340 * 100vw); }
    .fs-c-loginForm .fs-c-registeredUsers .fs-c-inputInformation__link {
	  height: calc(65 / 1340 * 100vw);
      padding: calc(25 / 1340 * 100vw) 0; }
      .fs-c-loginForm .fs-c-registeredUsers .fs-c-inputInformation__link a {
        font-size: calc(14 / 1340 * 100vw); }
  .fs-c-loginForm .fs-c-newUsers {
    width: calc(540 / 1340 * 100vw); }
    .fs-c-loginForm .fs-c-newUsers .fs-c-newUsers__message {
	  height: calc(210 / 1340 * 100vw);
      padding-top: calc(50 / 1340 * 100vw);
      padding-bottom: calc(40 / 1340 * 100vw);
      font-size: calc(16 / 1340 * 100vw); }
    .fs-c-loginForm .fs-c-newUsers .fs-c-buttonContainer--memberRegister {
      padding-bottom: calc(65 / 1340 * 100vw); }
  .fs-c-loginForm .fs-c-registeredUsers .fs-c-button--primary,
  .fs-c-loginForm .fs-c-newUsers .fs-c-button--primary {
    font-size: calc(18 / 1340 * 100vw);
    min-width: calc( 350 / 1340 * 100vw) !important; }
  .fs-c-loginForm .fs-c-otherServiceLogin {
    padding-top: calc(50 / 1340 * 100vw); }
    .fs-c-loginForm .fs-c-otherServiceLogin .fs-c-anotherLogin--amazon .fs-c-anotherLogin__message--amazon {
      padding-bottom: calc(25 / 1340 * 100vw); }
      .fs-c-loginForm .fs-c-otherServiceLogin .fs-c-anotherLogin--amazon .fs-c-anotherLogin__message--amazon p {
        font-size: calc(16 / 1340 * 100vw); } }
@media screen and (max-width: 750px) {
  .important {
    padding: 0 calc(30 / 750 * 100vw) calc(90 / 750 * 100vw); }
    .important h3 {
      font-size: calc(28 / 750 * 100vw);
      padding-bottom: calc(40 / 750 * 100vw); }
    .important .txt {
      font-size: calc(28 / 750 * 100vw);
      padding-bottom: calc(60 / 750 * 100vw);
      text-align: left; }
    .important .kome {
      width: 100%;
      padding: calc(40 / 750 * 100vw) calc(30 / 750 * 100vw); }
      .important .kome p {
        padding-left: calc(40 / 750 * 100vw);
        font-size: calc(24 / 750 * 100vw); }
    .important .btn_wrap {
      padding-top: calc(40 / 750 * 100vw); }
      .important .btn_wrap a {
        width: calc(600 / 750 * 100vw);
        font-size: calc(28 / 750 * 100vw);
        padding: 1em 0 0.8em; }

  .flow {
    width: 100%;
    padding: calc(40 / 750 * 100vw) calc(30 / 750 * 100vw);
    margin-bottom: calc(100 / 750 * 100vw); }
    .flow .flow_inner {
      padding: calc(20 / 750 * 100vw); }
      .flow .flow_inner h3 {
        font-size: calc(28 / 750 * 100vw); }
      .flow .flow_inner ol li {
        font-size: calc(24 / 750 * 100vw); }
    .flow p {
      font-size: calc(24 / 750 * 100vw); }

  .fs-c-loginForm {
    position: relative;
    padding: 0 calc(30 / 750 * 100vw) calc(400 / 750 * 100vw); }
    .fs-c-loginForm .fs-c-subSection__title {
      font-size: calc(32 / 750 * 100vw);
      padding-bottom: calc(30 / 750 * 100vw); }
    .fs-c-loginForm .fs-c-registeredUsers {
      width: 100%;
      background-color: #fff; }
      .fs-c-loginForm .fs-c-registeredUsers #fs_form .fs-c-inputInformation__field {
        max-width: 100%; }
      .fs-c-loginForm .fs-c-registeredUsers #fs_form .fs-c-inputInformation__field {
	    height: auto;
        padding: 0 0 calc(56 / 750 * 100vw);
        background-color: #fff; }
        .fs-c-loginForm .fs-c-registeredUsers #fs_form .fs-c-inputInformation__field .fs-c-inputTable > tbody > tr {
          font-size: calc(28 / 750 * 100vw); }
          .fs-c-loginForm .fs-c-registeredUsers #fs_form .fs-c-inputInformation__field .fs-c-inputTable > tbody > tr th {
            width: 100%;
            display: block;
            padding-bottom: calc(20 / 750 * 100vw); }
          .fs-c-loginForm .fs-c-registeredUsers #fs_form .fs-c-inputInformation__field .fs-c-inputTable > tbody > tr td {
            width: 100%;
            display: block; }
            .fs-c-loginForm .fs-c-registeredUsers #fs_form .fs-c-inputInformation__field .fs-c-inputTable > tbody > tr td input {
              padding: calc(20 / 750 * 100vw); }
      .fs-c-loginForm .fs-c-registeredUsers .fs-c-inputInformation__link {
	    height: auto;
        padding: calc(40 / 750 * 100vw) 0; }
        .fs-c-loginForm .fs-c-registeredUsers .fs-c-inputInformation__link a {
          font-size: calc(28 / 750 * 100vw); }
    .fs-c-loginForm .fs-c-newUsers {
      width: 100%;
      border-top: 1px solid #BBBBBB;
      border-bottom: 1px solid #BBBBBB;
      background-color: #fff;
      padding-top: calc(80 / 750 * 100vw); }
      .fs-c-loginForm .fs-c-newUsers .fs-c-newUsers__message {
	    height: auto;
        padding-top: calc(40 / 750 * 100vw);
        padding-bottom: calc(40 / 750 * 100vw);
        font-size: calc(28 / 750 * 100vw);
        background-color: #fff; }
      .fs-c-loginForm .fs-c-newUsers .fs-c-buttonContainer--memberRegister {
        padding-bottom: calc(80 / 750 * 100vw);
        background-color: #fff; }
    .fs-c-loginForm .fs-c-registeredUsers .fs-c-button--primary,
    .fs-c-loginForm .fs-c-newUsers .fs-c-button--primary {
      font-size: calc(28 / 750 * 100vw);
      min-width: calc(600 / 750 * 100vw)!important;
      padding-top: 1.1em!important;
      padding-bottom: 1.1em!important; }
    .fs-c-loginForm .fs-c-otherServiceLogin {
      position: absolute;
      bottom: 0;
      left: calc(30 / 750 * 100vw);
      padding-top: 0;
      width: calc(690 / 750 * 100vw); }
      .fs-c-loginForm .fs-c-otherServiceLogin .fs-c-anotherLogin--amazon .fs-c-anotherLogin__message--amazon {
        padding-bottom: calc(40 / 750 * 100vw); }
        .fs-c-loginForm .fs-c-otherServiceLogin .fs-c-anotherLogin--amazon .fs-c-anotherLogin__message--amazon p {
          font-size: calc(28 / 750 * 100vw); }
      .fs-c-loginForm .fs-c-otherServiceLogin .fs-c-anotherLogin--amazon #AmazonPayButton {
        height: calc(120 / 750 * 100vw) !important;
        width: calc(508 / 750 * 100vw) !important; } }

@media screen and (min-width: 751px) {
	.fs-body-login .fs-c-loginForm {
	    display: flex;
	    justify-content: center;
	}
	.fs-body-cart-login .fs-c-loginForm {
	    display: flex;
	    justify-content: center;
	    max-width: none;
	}
}

.fs-body-cart-login .fs-c-loginForm .fs-c-guestPurchase {
	border: none;
	margin-top: 0;
	padding-top: 50px;
	background: #fff;
}

.fs-body-cart-login .fs-c-loginForm .fs-c-button--guestPurchase {
	background: #3D6D96;
    border: 1px solid #3D6D96;
    border-radius: 0px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1;
    text-decoration: none;
    text-align: center;
    padding: 0.8em 1.6em 0.8em;
    box-shadow: none;
    min-width: 350px!important;
}

@media screen and (max-width: 1340px) {
	.fs-body-cart-login .fs-c-loginForm .fs-c-guestPurchase {
		padding-top: calc( 50 / 1340 * 100vw);
	}
	.fs-body-cart-login .fs-c-loginForm .fs-c-button--guestPurchase {
		font-size: calc(18 / 1340 * 100vw);
		min-width: calc( 160 / 1340 * 100vw);
	}
}

@media screen and (max-width: 750px) {
	.fs-body-cart-login .fs-c-loginForm {
	    padding-bottom: calc(300 / 750 * 100vw);
	}
	.fs-body-cart-login .fs-c-loginForm .fs-c-guestPurchase {
		padding-top: 0;
	}
	.fs-body-cart-login .fs-c-loginForm .fs-c-button--guestPurchase {
		font-size: calc(28 / 750 * 100vw);
		min-width: calc(600 / 750 * 100vw) !important;
		padding-top: 1.1em;
		padding-bottom: 1.1em;
	}
}

@media screen and (max-width: 750px) {
	.fs-l-main {
	    padding: 0;
	}
}